<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="IDS_TT_EntryTips">TT浏览器</String>
  <String id="IDS_APPCENTER_DESC">腾讯TT是一款集多线程、黑白名单、智能屏蔽、鼠标手势等功能于一体的多页面浏览器，具有快速、稳定、安全的特点。</String>
  <String id="IDS_APPCENTER_DESC1">腾讯TT是一款集多线程、黑白名单、智能屏蔽、鼠标手势等功能于一体的多页面浏览器，具有快速、稳定、安全的特点。</String>
  <String id="IDS_APPCENTER_TITLE">TT浏览器</String>
  <String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
</StringBundle>
